package com.fjs.scenic.cyt.request;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name="CancelOrderByOTARequestBody", propOrder={ "ordercodes"})
public class CancelOrderByOTARequestBody extends RequestBody
{

  @XmlElement(required=true)
  protected String ordercodes;

  public CancelOrderByOTARequestBody()
  {
    this.ordercodes = "";
  }

	public String getOrdercodes() {
		return ordercodes;
	}
	
	public void setOrdercodes(String ordercodes) {
		this.ordercodes = ordercodes;
	}

 
 
}